{% extends "base.html" %} 
{% load static %}

{% block content %}
    <div style="display: flexbox">
        <h1 style="margin: 0; font-weight: 300; font-size: 175%; padding: 50px 0 0 75px; text-align: center;"><b>Anda telah berhasil menambahkan mata kuliah</b></h1>
        <a href="{% url 'main:viewmatkul' %}" class="btn btn-primary active mx-auto" role="button" aria-pressed="true" style="text-align: center; color: white; background-color: #1E3C75; border-color : white; position: relative; padding: 15px 34px; font-size: medium; margin: 20px; left: 550px">Lihat Matkul</a>
    </div>
    
{% endblock content %}